[Desktop Entry]
Type=Application
Name=Fluajho
Comment=SF2 soundfont sample player for JACK based on Fluidsynth.
Exec=fluajho
Icon=fluajho
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
